--application/shared_components/user_interface/lov/modules
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15410919772406030 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'MODULES',
  p_lov_query=> 'select code display_value, code return_value '||chr(10)||
'from modules'||chr(10)||
'order by 1');
 
null;
 
end;
/

